## autolog_off

### Use

You deactivate the function for the automatic log backup of the database instance.

See also:

Concepts of the Database System, Backing Up Log Entries

### Prerequisites

You have the server authorization Backup.

### Syntax

autolog_off

### Reply

OK

In the event of errors, see Reply Format.

### Example

Call up the Database Manager CLI, log on as operator OLEG with the password MONDAY, connect to the database instance DEMODB, deactivate automatic log backup.

>dbmcli –u OLEG,MONDAY -d DEMODB autolog_off

OK